pdl (1:2.100-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Drop reproducible-pp_line_number.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Mar 2025 05:35:25 +0100

pdl (1:2.099-3) unstable; urgency=medium

  * Team upload.
  * Fix double comma in Recommends.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Feb 2025 05:36:59 +0100

pdl (1:2.099-2) unstable; urgency=medium

  * Update to recommend recently-removed packages

 -- Ed J <etj@cpan.org>  Mon, 03 Feb 2025 12:24:24 +0000

pdl (1:2.099-1) unstable; urgency=medium

  * New upstream version 2.099
  * Drop patches applied upstream, refresh
  * Add reproducible line-number patch

 -- Ed J <etj@cpan.org>  Thu, 23 Jan 2025 13:36:23 +0000

pdl (1:2.098-4) unstable; urgency=medium

  * Team upload.
  * Add upstream patches to fix FTBFS on hppa.
    (closes: #1092246)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Jan 2025 08:19:28 +0100

pdl (1:2.098-3) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS on arm64/mips64el/riscv64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Jan 2025 08:00:17 +0100

pdl (1:2.098-2) unstable; urgency=medium

  * Team upload.
  * Move libfile-map-perl from Suggests to Depends.
  * Re-add libpod-parser-perl to (build) dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Jan 2025 06:37:37 +0100

pdl (1:2.098-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Jan 2025 05:58:15 +0100

pdl (1:2.098-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update smoke-files paths.
  * Drop patches applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jan 2025 19:00:29 +0100

pdl (1:2.097-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #1090769)
  * Update copyright file.
  * Drop obsolete patches. Refresh remaining patches.
  * Update rules for (re)moved files.
  * Prune (build) dependencies.
  * Add patch to fix spelling errors.
  * Add patch to fix POD errors.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Jan 2025 19:51:49 +0100

pdl (1:2.095-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove generated files in clean target.
  * Update paths for smoke-files, moved from PDL to PDL::Basic.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Nov 2024 10:12:05 +0100

pdl (1:2.094-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add libtest-deep-perl to build dependencies.
  * Drop chrpath for Minuit.so, no longer built.
  * Drop obsolete dh_missing override.
  * Refresh patches.
  * Add libextutils-f77-perl to build dependencies for PDL::Slatec.
  * Update path to scantree.pl, moved from PDL::Doc to PLD::Basic::Doc.
  * Update path to Bugs.pod, from PDL to PDL::Basic::Pod.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Nov 2024 20:22:07 +0100

pdl (1:2.093-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Oct 2024 09:48:31 +0200

pdl (1:2.092-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Sep 2024 16:40:09 +0200

pdl (1:2.091-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Sep 2024 19:33:23 +0200

pdl (1:2.090-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Remove generated files in clean target.
  * Refresh patches.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Aug 2024 06:52:12 +0200

pdl (1:2.089-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop primitive-misc.patch, included upstream.
    Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 12 May 2024 15:47:39 +0200

pdl (1:2.088-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS on i386.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Apr 2024 05:35:06 +0200

pdl (1:2.088-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add libdebhelper-perl to dependencies for Dh_Lib.pm used by dh_pdl.
    (closes: #1068716)
  * Update README filename in docs file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Apr 2024 11:02:24 +0200

pdl (1:2.087-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #1068204)
  * Remove additional generated files in clean target.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Apr 2024 08:31:39 +0200

pdl (1:2.086-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move libpgplot-perl to Recommends.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Apr 2024 19:48:34 +0200

pdl (1:2.085-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove generated files in clean target.
  * Drop hdf-4.2.16.patch, applied upstream.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Feb 2024 19:35:02 +0100

pdl (1:2.084-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Jun 2023 12:33:46 +0200

pdl (1:2.084-1~exp2) experimental; urgency=medium

  * Team upload.
  * Drop doc-base registration, related symlinks, and lintian overrides.
  * Re-instate postinst to update pdldoc.db required for pdldoc executable.
  * Add patch to fix FTBFS with hdf4 4.2.16.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Jun 2023 08:44:49 +0200

pdl (1:2.084-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 May 2023 19:42:06 +0200

pdl (1:2.083-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop absolute-doc-paths.patch, fixed upstream. Refresh remaining patches.
  * Drop mkhtmldoc.pl execution in postinst, HTML docs removed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 May 2023 15:43:27 +0200

pdl (1:2.082-1~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Add Rules-Requires-Root to control file.
  * Add a debhelper sequence to run dh_pdl.
  * Bump Standards-Version to 4.6.2, no changes.
  * Drop libtest-deep-perl from build dependencies.

  [ Debian Janitor ]
  * Update lintian override info to new format:
    + debian/source/lintian-overrides: line 2
    + debian/pdl.lintian-overrides: line 6, 10, 22, 28
  * Use secure URI in Homepage field.

  [ Ed J ]
  * New upstream version 2.082
  * Refresh patches.

 -- Ed J <etj@cpan.org>  Wed, 22 Mar 2023 18:36:45 +0000

pdl (1:2.081-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Oct 2022 18:57:46 +0200

pdl (1:2.081-1~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Downgrade libtext-balanced-perl requirement to 2.05.
  * Update lintian overrides.

  [ Ed J ]
  * New upstream version 2.081
  * Refresh patches.

 -- Ed J <etj@cpan.org>  Wed, 26 Oct 2022 17:02:20 +0100

pdl (1:2.080-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update lintian overrides.
  * Make libtext-balanced-perl dependency versioned.
    (closes: #1014280)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jul 2022 17:08:56 +0200

pdl (1:2.080-2) unstable; urgency=medium

  * Change to depend on libtext-balanced-perl

 -- Ed J <etj@cpan.org>  Sun, 19 Jun 2022 17:45:05 +0100

pdl (1:2.080-1) unstable; urgency=medium

  * New upstream version 2.080
  * Revert Text::Balanced monkeypatch-removal since 2.05 on CPAN but not
    yet in Debian.

 -- Ed J <etj@cpan.org>  Sat, 28 May 2022 18:36:39 +0100

pdl (1:2.079-3) unstable; urgency=medium

  * Team upload.

  [ Ed J ]
  * Add upstream patch to fix clash with PDL::VectorValued

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 May 2022 19:43:35 +0200

pdl (1:2.079-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTFBS on big endian architectures.
  * Add upstream patch to fix TriD POD errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 May 2022 06:54:45 +0200

pdl (1:2.079-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 May 2022 21:10:16 +0200

pdl (1:2.078-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Fix variable to disable reprotest in CI.

  [ Ed J ]
  * New upstream version 2.078
  * Refresh patches.

 -- Ed J <etj@cpan.org>  Sun, 10 Apr 2022 06:17:40 +0100

pdl (1:2.077-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libopengl-perl.
    + pdl: Drop versioned constraint on libopengl-perl in Suggests.
    + pdl: Drop versioned constraint on dpkg in Pre-Depends.

  [ Ed J ]
  * New upstream version 2.077
  * Refresh patches.
  * Add self to Uploaders per sebastic suggestion.
  * Disable reprotest CI job since failure is from debug symbols.

 -- Ed J <etj@cpan.org>  Wed, 16 Mar 2022 18:03:46 +0000

pdl (1:2.076-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Mar 2022 21:50:11 +0100

pdl (1:2.074-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.074

 -- Ed J <etj@cpan.org>  Tue, 08 Feb 2022 07:02:45 +0000

pdl (1:2.073-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.073

 -- Ed J <etj@cpan.org>  Mon, 07 Feb 2022 21:33:45 +0000

pdl (1:2.072-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Feb 2022 05:45:56 +0100

pdl (1:2.072-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * New upstream version 2.072

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Jan 2022 06:59:39 +0100

pdl (1:2.070-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Jan 2022 08:40:55 +0100

pdl (1:2.070-1~exp1) experimental; urgency=medium

  [ Ed J ]
  * Team upload.
  * New upstream version 2.070
  * drop dev-release patch

  [ Bas Couwenberg ]
  * Add upstream patches to fix test failures.

 -- Ed J <etj@cpan.org>  Fri, 28 Jan 2022 21:58:05 +0000

pdl (1:2.068-1~exp6) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * Also disable LINALG on mips*

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Jan 2022 08:08:02 +0100

pdl (1:2.068-1~exp5) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * Reproducible-build changes from upstream
  * disable GSL::LINALG on PPC/Sparc64

  [ Bas Couwenberg ]
  * Update lintian overrides
  * Don't ignore test failures on mipsel & mips64el.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Jan 2022 05:59:44 +0100

pdl (1:2.068-1~exp4) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * Update dev-release patch to latest dev-release

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Jan 2022 11:28:25 +0100

pdl (1:2.068-1~exp3) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * updated dev-release patch to _03

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Jan 2022 07:16:20 +0100

pdl (1:2.068-1~exp2) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * remove patches that are superseded by upstream fixes
  * Patch HDF4 modules to not use Alien
  * Update build requires, and runtime suggests
  * Patch Proj4 modules to not use Alien, restore PROJ deps
  * Add upstream dev-release to ensure build success improves
  * Patch reverting OpenGL changes until OpenGL::GLUT packaged

  [ Bas Couwenberg ]
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Jan 2022 07:25:55 +0100

pdl (1:2.068-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Jan 2022 10:21:04 +0100

pdl (1:2.067-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Jan 2022 21:06:31 +0100

pdl (1:2.066-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop obsolete PROJ (build) dependencies.
  * Add libfile-which-perl to (build) dependencies.
  * Refresh patches.
  * Don't include TODO in docs, removed upstream.
  * Update lintian overrides.
  * Add patch to fix POD errors.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Jan 2022 07:09:45 +0100

pdl (1:2.063-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on libpgplot-perl to re-enable PDL::Graphics::PGPLOT.

 -- Roland Mas <lolando@debian.org>  Fri, 03 Dec 2021 00:07:48 +0100

pdl (1:2.063-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Dec 2021 08:00:09 +0100

pdl (1:2.061-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Nov 2021 08:05:14 +0100

pdl (1:2.061-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Nov 2021 17:51:18 +0100

pdl (1:2.059-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Drop transform-align.patch, no longer applies. Refresh remaining patches.
  * Drop debian/perldl.conf, Makefile.PL no longer supports PDLCONF.
  * Add patch to customize perldl.conf.
  * Don't strip RPATH from Minuit.so, no longer built.
  * Update lintian overridesd.

  [ gregor herrmann ]
  * debian/rules: make usage of $Config{vendorarch}
    cross-build-compatible.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Nov 2021 16:50:41 +0100

pdl (1:2.057-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Bas Couwenberg ]
  * Fix architecture name.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Sep 2021 21:12:13 +0200

pdl (1:2.057-2) unstable; urgency=medium

  * Team upload.
  * Ignore test failures on mips64el & mipsel.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Sep 2021 16:20:33 +0200

pdl (1:2.057-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 06:23:14 +0200

pdl (1:2.054-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 18:20:15 +0200

pdl (1:2.054-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Aug 2021 06:49:54 +0200

pdl (1:2.051-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Jul 2021 07:41:14 +0200

pdl (1:2.050-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 03 Jun 2021 18:20:07 +0200

pdl (1:2.049-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jun 2021 06:33:49 +0200

pdl (1:2.043-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 May 2021 11:50:32 +0200

pdl (1:2.042-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Apr 2021 14:58:34 +0200

pdl (1:2.041-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop linalg patch, included upstream.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Apr 2021 06:34:48 +0200

pdl (1:2.040-1~exp2) experimental; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS on 32 bit architectures.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 29 Apr 2021 07:04:11 +0200

pdl (1:2.040-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Apr 2021 06:16:13 +0200

pdl (1:2.039-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Apr 2021 07:37:42 +0200

pdl (1:2.038-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Apr 2021 06:07:23 +0200

pdl (1:2.037-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Apr 2021 17:13:57 +0200

pdl (1:2.035-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Apr 2021 07:00:11 +0200

pdl (1:2.034-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Apr 2021 11:14:34 +0200

pdl (1:2.033-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 31 Mar 2021 07:07:55 +0200

pdl (1:2.032-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Mar 2021 06:43:39 +0100

pdl (1:2.031-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Mar 2021 05:51:53 +0100

pdl (1:2.029-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Update copyright file.
  * Remove empty manpage.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Mar 2021 06:52:04 +0100

pdl (1:2.028-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Mar 2021 07:30:34 +0100

pdl (1:2.026-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat level to 12.
  * Fix write_config_debian.pl, thanks to gregor herrmann.
  * Bump Standards-Version to 4.5.1, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Feb 2021 05:43:38 +0100

pdl (1:2.025-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Bas Couwenberg ]
  * New upstream release.
  * Refresh patches.
  * Update lintian overrides.
  * Drop as-needed linker flag, set by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 15:19:39 +0100

pdl (1:2.021-2) unstable; urgency=medium

  * Team upload.
  * Add build and runtime dependencies on libpod-parser-perl,
    anticipating changes in Perl 5.32.

 -- Niko Tyni <ntyni@debian.org>  Sun, 17 May 2020 12:16:11 +0300

pdl (1:2.021-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop patches applied upstream. Refresh remaining patches.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Mar 2020 05:53:06 +0100

pdl (1:2.020-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix pdlpp_postamble oneliner.
    (closes: #949157)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Jan 2020 13:19:04 +0100

pdl (1:2.020-2) unstable; urgency=medium

  * Team upload.
  * Restore postinst maintainer script.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 Dec 2019 10:29:17 +0100

pdl (1:2.020-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop patches applied upstream, refresh remaining patches.
  * Don't install Known_problems, removed upstream.
  * Drop unused override for hardening-no-fortify-functions.
  * Add lintian override for manpage-without-executable.
  * Add lintian override for doc-base-file-references-wrong-path.
  * Drop obsolete `dpkg-maintscript-helper dir_to_symlink` calls.
  * Add patch to fix spelling errors.
  * Add patch to fix MANIFEST test failure.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 Dec 2019 08:14:03 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog pdl`.
